@CHARSET "UTF-8";

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	border: none;
	color: black;
}

body {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	background-color: white;
}

/***		DIV ID stílusok		***/
#main {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

a:link,
a:visited{
	color: #09528F;
	text-decoration: none;
}

a:hover{
	color: #09528F;
	text-decoration: underline;
}

a:active, a:focus{
	-moz-outline: none;
  	-moz-outline-style: none;
  	outline: none;
}